{
  "Fullstack developer": "Fullstack Developer",
  "x_years_experience": "{years} years experience",
  "x_years": "{years} years",
  "intro_part_1": "Trained as an engineer, my professional journey has allowed me to develop very varied skills from a technical point of view: development, system administration, QA and continuous integration, database management, search engines..., but also from a managerial point of view: supervision, tutoring, agile management, collective intelligence, meeting animation.",
  "intro_part_2": "I have been led to work with various services: water services, waste management, rural works, conservatories and music schools, telecom networks, all in very diverse environments.",
  "intro_part_3": "I place great importance on the development of a team spirit, continuous improvement, and the realization of a thorough, tested, documented work.",
  "intro_part_4": "I currently maintain the open source libraries <a href='https://github.com/olinox14/path-php' target='_blank'>Path-PHP</a> and <a href='https://github.com/olinox14/xdice' target='_blank'>xdice</a>, and have occasionally contributed to some other open source projects.",
  "intro_part_5": "To learn more about my work, find me on :",
  "Find me on Github": "Find me on Github",
  "Find me on Stackoverflow": "Find me on Stackoverflow",
  "Find me on LinkedIn": "Find me on LinkedIn",
  "Find me on Codingame": "Find me on Codingame"
}